Subject: Ticket Assigned - Re: cheating to loyal customer against order No 9411308092
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 11:51:55 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: cheating to loyal customer against order No 9411308092 Hi

Being a loyal customer to centrepoint, I am feeling cheated to do online
shopping and this time I am going to raise it on my Instagram where I
always promote people to do shopping with you. Order No - 9411308092
Products …

1. 2xtreme All over print shirt with long sleeves is co ordinated set with
same 2xtreme All over print palazzo and I received wroung size for palazzo.
I ordered as you can see in snap shot M size but I received L size. So , I
can’t keep palazzo because of wroung size and about its shirt ( no one
wears co ord set in seperate size). I need to return that. Why you guys
have not mentioned on your website it’s not returnable .

2. Pleated denim skirt with button closure ( these buttons are closing it
only from waist and this skirt is not stitched from down) no one suppose to
be naked in skirt. It’s not even stitched and it’s not clearly visible in
any of picture of website z that it’s open from side ways . It’s totally
ridiculous to sell this kind of cloth and not letting it return too.

3. Iconic all over print shirt dress with tie up belts and pockets - it’s
completely out of my understanding when product is not on sale . What is
the issue to return it.
I am completely unsatisfied with the quality of this dress . I would like
to big shout out on internet for your return policies and quality of
products.

Buying and returning products are part of online bussiness which you guys
need to be aware. I am completely unsatisfied and feeling cheated to do
shopping with centrepoint.

So please consider my request on humble note.
Awaiting your reply.
Thanks and regards
Daljeet

On Sun, Jan 22, 2023 at 12:02 AM Centrepoint <[email-masked]>
wrote:

> Order number 9411308092 has been shipped.
> Aise
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Daljeet Das, your order number is 9411308092
> <https://www.centrepointstores.com/ae/en/my-account/order/9411308092?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP012223000009.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP012223000009&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Daljeet Kaur Das*
> Villa 14, 51 A Street
> <https://www.google.com/maps/search/51+A+Street+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+Jumeriah+2+%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Dubai,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Jumeriah 2
> <https://www.google.com/maps/search/51+A+Street+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+Jumeriah+2+%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Dubai,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Dubai, United Arab Emirates
> <https://www.google.com/maps/search/51+A+Street+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+Jumeriah+2+%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Dubai,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Mobile: +971 552115754
>
> Payment Method:
> *Daljeet Das*
> xxxx xxxx xxxx 3503
>
> *Order Details* Consignment Number: 88888001001520230122
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164961301?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * 2Xtremz All-Over Print Shirt with Long Sleeves *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164961286?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * 2Xtremz All-Over Print Palazzo Pant with Elasticated Waistband *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164871104?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * All-Over Polka Dot Print Short Sleeves Shirt and Pyjama Set *
> Color: Yellow
> Size: 10
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165009345?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Pleated Denim Skirt with Button Closure *
> Color: Blue
> Size: 30
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165059438?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Iconic All-Over Print Shirt Dress with Tie-Up Belt and Pockets *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164977019?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> * Styli Straight Leg Tailored Trouser with Belt Loops *
> Color: Pink
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165231619?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> * Styli Satin Peter Pan Collar Regular Fit Blouse *
> Color: White
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164783527?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> * Styli Long Sleeves Ruched Waist Detail Maxi Dress *
> Color: Green
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5618110